section.banner {
    align-items: center;
    width: 100%;
    box-sizing: border-box;
    overflow: hidden;
    background-color: var(--dark);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    box-shadow: 0px 5px 40px 0 rgba(0, 0, 0, 0.2);
    color: var(--white);
    cursor: default;
    display: flex;
    height: 20em;
    justify-content: space-around;
    margin: 0;
    padding: 0 1rem;
    text-shadow: 0.1em 0.1em 0.2em rgba(0, 0, 0, 0.2);
}

section.banner h1 {
    margin: 2em 2em;
    font-size: 3em;
    font-weight: 700;
    letter-spacing: 0.1em;
    line-height: 1.2em;
}

section.banner h1 strong {
    font-size: 1.5em;
    color: var(--white);
}

@media (max-width: 750px) {
    section.banner {
        height: 15em;
        padding: 0 0.5rem;
    }
    section.banner h1 {
        font-size: 2em;
        margin: 1em 1em;
    }
    section.banner h1 strong {
        font-size: 0.9em;
    }
}